# Generated by Django 4.1 on 2022-08-26 11:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0037_application_cv_file"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="accepted",
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name="application",
            name="cv_file",
            field=models.FileField(
                blank=True, null=True, upload_to="uploadedFiles/uploadedCVs"
            ),
        ),
    ]
